% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/describe_datas.R
\docType{data}
\name{hawaii}
\alias{hawaii}
\title{Metrosideros polymorpha in Hawaii}
\format{
The data frame contains eight variables as follows:
\describe{
  \item{tree.code}{Tree number identification.}
  \item{dbh}{Initial stem diameter, in cm.}
  \item{htot}{Total height in m.}
  \item{crown.area}{Crown outline area, in square meters.}
  \item{comp.ind}{Competition index (Basal area of nearest neighbor divided by square of distance to nearest neighbor plus
         basal area of second nearest neighbor divided by square of distance to second nearest neighbor).}
  \item{cai.1986}{Current annual stem diameter increment during 1986, in mm.}
  \item{cai.1987}{Current annual stem diameter increment during 1987, in mm.}
  \item{cai.1988}{Current annual stem diameter increment during 1988, in mm.}
 }
}
\source{
The data were provided from .
}
\usage{
data(hawaii)
}
\description{
Data containing 64 observations at the current annual growth rate (defined as dbh increment within one calendar year) 
of each tree was measured from 1986 to 1988 using band dendrometers.
}
\examples{
data(hawaii)    
head(hawaii) 
}
\references{
Gerrish G, Mueller-Dombois D. 1999. Measuring stem growth rates for
determining age and cohort analysis of a tropical evergreen tree.
Pacific Science. 53(4): 418-429.
}
\keyword{datasets}
